<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >

    <corners android:radius="5dp" />

    <stroke
        android:width="1dp"
        android:color="@color/ltbase_color_tipdialog_btn_grey" />

    <solid android:color="@color/ltbase_color_tipdialog_btn_grey" />

</shape>